Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS110T-100UKS Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
HTTP, HTTPS, RADIUS, TACACS+
Maximale Datenübertragungsgeschwindigkeit
Schaltprotokoll
HTTP
Bandbreite
20 Gbit/s
Anzahl der Basic-Switching-RJ-45-Ethernet-Anschlüsse
8
DHCP-Funktionen
Unterstützung für Flusskontrolle
Yes
Voll duplex
Yes
MAC-Adressentabelle
4000 entries
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maximale Datenübertragungsrate
1 Gbit/s
Paketpufferspeicher
0.5 MB
Qualität des Dienstes (QoS) Unterstützung
Yes
Servicequalität QoS-Unterstützung
Ja
Speichern und Weiterleiten
Yes
Unterstützte Netzwerkprotokolle
HTTP, HTTPS, RADIUS, TACACS+
Schaltkapazität
1000 Gbit/s
Switching-Protokolle
HTTP
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10, 100, 1000
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Konnektivitätstechnologie
Wired
Stromanschluss
Maximale Portbandbreite
20 Gbit/s
Stromanschluss
DC-Eingangsbuchse
Zugriffskontrollliste (ACL)
Yes
Firmware aktualisierbar
Yes
Latenzdauer
4 ns
Latenz
4 ns
Betriebstemperatur (T-T)
0 - 50 °C
Erforderliche Software
- Internet Explorer 6.0, Netscape 6.0
Software erforderlich
- Internet Explorer 6.0, Netscape 6.0
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
472147 Stunden
DHCP-Funktionen
DHCP-Client
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
MAC-Adressen-Filterung
Yes
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
Betriebshöhe
0 - 3000 m
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
0 - 90%
Eingangsstrom
1 A
Anzahl der Netzteile
1
Stromverbrauch
Eingangsstrom
1 A
Anzahl der Netzteile
1
Betriebshöhe
0 - 3000 m
Betriebliche relative Luftfeuchtigkeit (H-H)
0 - 90%
Stromverbrauch (typisch)
8.5 W
Lagerrelative Luftfeuchtigkeit (H-H)
0 - 95%
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Tiefe
101 mm
Tiefe
Abmessungen (BxTxH)
236 x 101 x 27 mm
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Breite
Höhe
27 mm
LED-Anzeigen
Yes
Netzwerkstandards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Produktfarbe
Black
Gewicht
690 g
Breite
236 mm
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Lagertemperatur (T-T)
-20 - 70 °C
Strom-LED
Ja
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Schalttyp
Managed
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Routing-Durchsatzkapazität
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Power-LED
Yes
Paket-Cache
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GS110T
GTIN EAN UPC
0606449080766,
Kategorie
Network Switches
Marke
NETGEAR
Mittlere Zeit zwischen Ausfällen (MTBF)
472147 h
Produktname
GS110T
Produktreihe
Verkaufte Märkte
GB
Datum des Hinzufügens zum System
2012-04-05
Produktionsdatum
Produktcode
GS110T-100UKS
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
Unterstützte Datenübertragungsraten
10, 100, 1000
Sichern und Übertragen
Ja
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch